define('dummy/ember-cli-copyable/tests/modules/ember-cli-copyable/index.jshint', function () {

  'use strict';

  module("JSHint - modules/ember-cli-copyable");
  test("modules/ember-cli-copyable/index.js should pass jshint", function () {
    ok(true, "modules/ember-cli-copyable/index.js should pass jshint.");
  });

});